base_url = "/"

compile_sass = true

build_search_index = false

default_language = "fr"

minify_html = false

[slugify]
paths = "off"
taxonomies = "off"

[markdown]
highlight_code = false

[extra]
sitename = "Librezo"
public_url = "https://librezo.fr"
